@import url(https://fonts.googleapis.com/css?family=Anonymous+Pro);

 
body {
    background: #ffe; 
    font-family: 'Anonymous Pro', monospace; 
}
    
h1{   
    width: 0.1em; 
    margin: 42vh auto;
    border-right: 3px solid #00000000;
    text-align: center;
    font-size: 3.5vh;
    white-space: nowrap;
    overflow: hidden;
}

h1>small {
    font-size: 0.3em;
}

.typewriter{
  animation: typewriter 4s steps(14) 1.5s 1 normal both,
             blinkTextCursor 600ms steps(14) infinite normal;
}

@keyframes typewriter{
  from{width: 0.1em;}
  to{width: 7em;}
}

@keyframes blinkTextCursor{
  from{border-right-color: #000000ff;}
  to{border-right-color: transparent;}
}